<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.612999916077</MDI>
      <MDI key="STATISTICS_MEAN">-5.3957226798737</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.159999847412</MDI>
      <MDI key="STATISTICS_STDDEV">5.4343694039689</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
